package cn.com.poc.thirdparty.resource.demand.ai.entity.generations;

import cn.com.poc.thirdparty.resource.demand.dgTools.result.AbstractResult;

/**
 * @author alex.yao
 * @date 2023/10/9
 **/
public class BaiduGetImageV2Result extends AbstractResult {

    private DataV2 data;

    private Long logId;

    public DataV2 getData() {
        return data;
    }

    public void setData(DataV2 data) {
        this.data = data;
    }

    public Long getLogId() {
        return logId;
    }

    public void setLogId(Long logId) {
        this.logId = logId;
    }
}
